Bug 826470 - [engine-core][SetupNetworks] Allow for host statuses: Up, Maintenance, NonOp
[engine-core][SetupNetworks] Allow for host statuses: Up, Maintenance, NonOp
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Kolesnik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 05:33 EDT by Mike Kolesnik
Modified: 2012-12-17 02:49 EST (History)
6 users (show)

See Also:
Fixed In Version: si8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Kolesnik 2012-05-30 05:33:29 EDT
Description of problem:
Setup networks is returning CDA on host that is not in status maintenance, should allow for the host statuses: Up, Maintenance, Non Operational.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Meni Yakove 2012-08-01 02:27:50 EDT
Verified on rhevm-3.1.0-9.el6ev.noarch

On up, maintenance, non operational statuses it's possible to execute SetupNetwork.

On non-responsive, connecting, unassigned, and installing statuses it's impossible to execute SetupNetworks

Note You need to log in before you can comment on or make changes to this bug.